@import url("/css/fontawesome/css/font-awesome.min.css");

body #uMenuDiv2 .uMenuRoot span {
  float: left;
  height: 56px;
  padding: 0 5px;
  color: #fff;
  text-transform: uppercase;
  line-height: 56px;
  text-decoration: none;
  text-shadow: unset !important;
  font-family: "Roboto Condensed";
  font-weight: 600;
  font-size: 13.3px;
  margin: 0;
}

.header_form {
    float: left;
    margin: 2px 0px 0px 34px !important;
}
#social-top {
    float: left;
    padding: 2px 0 0 46px;
}
#social-top a {
    margin-right: 2px;
}
#uhvb.in-body {
    padding: 3px 20px 6px !important;
    right: 34px !important;
}
#social-top a i {
    width: 13px;
    text-align: center;
}
#social-top a .fa-vk {
    color: #fff;
    background: #447cbd;
    padding: 4px;
    border-radius: 3px;
}
#social-top a .fa-odnoklassniki {
    color: #fff;
    background: #f08f1d;
    padding: 4px;
    border-radius: 3px;
}
#social-top a .fa-instagram {
    color: #fff;
    background: #b72989;
    padding: 4px;
    border-radius: 3px;
}
#social-top a .fa-twitter {
    color: #fff;
    background: #00aef8;
    padding: 4px;
    border-radius: 3px;
}
#social-top a .fa-telegram {
    color: #41b0e3;
    background: #ffffff;
    padding: 4px;
    border-radius: 3px;
}